Build up and facilitate a focus group of Commons and Wikidata contributors for (long-term) feedback and input on Structured Data on Commons
Closed, ResolvedPublic

Description

It would be very valuable to be able to work with a diverse group of Commons and Wikidata contributors who are willing to provide long-term feedback on the development of Structured Data on Commons.

Preferably we'd like to find people with very diverse interests and skills: developers, bot writers, metadata geeks, heavy and occasional uploaders/contributors, people interested in providing design feedback, content curators, etc.

  • Recruit approx. 50 (?) individuals for this focus group
  • Provide basic infrastructure to contact them regularly (probably via talk page notifications)
  • Provide infrastructure (wiki pages) to describe and document the work we do with them
Restricted Application added a project: Wikidata. · View Herald TranscriptAug 25 2017, 10:03 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
SandraF_WMF renamed this task from Build up and facilitate a target group of Commons and Wikidata contributors for (long-term) feedback and input on Structured Data on Commons to Build up and facilitate a focus group of Commons and Wikidata contributors for (long-term) feedback and input on Structured Data on Commons.Aug 30 2017, 2:31 PM
SandraF_WMF updated the task description. (Show Details)
Abit added a subscriber: Abit.Sep 6 2017, 11:01 PM
Elitre added a subscriber: Elitre.Oct 13 2017, 12:15 PM
Qgil added a project: Commons.
Restricted Application reassigned this task from SandraF_WMF to R3609901. · View Herald TranscriptNov 17 2017, 3:45 AM
mmodell added a subscriber: R3609901.
mmodell removed a subscriber: R3609901.
Anooprao removed a subscriber: Anooprao.Nov 17 2017, 6:59 PM
SandraF_WMF updated the task description. (Show Details)Nov 21 2017, 2:28 PM
SandraF_WMF closed this task as Resolved.Nov 21 2017, 2:30 PM

And we have quite a nice group of participants ☺️ https://meta.wikimedia.org/wiki/Global_message_delivery/Targets/Structured_Commons_focus_group + discussions are going on, so I consider this startup task closed. A warm welcome to everyone.

Qgil awarded a token.Dec 7 2017, 10:57 AM